@import url(https://fonts.bunny.net/css?family=andika:400);
html {
  background: black;
  color: white;
  font-size: 1.125rem;
  font-family: "Andika", sans-serif;
}

a {
  color: white;
  text-decoration: none;
}
a:hover {
  color: cyan;
  text-decoration: underline;
}

.container {
  max-width: 700px;
  margin: 0 auto;
}

nav {
  padding: 10px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px solid gray;
}

p {
  margin: 24px 0;
}

li {
  margin-bottom: 4px;
}